Open CASCADE Technology: Data Fields - Variables

Open CASCADE Technology 6.8.0

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - m -

- mapped : EXT_WINDOW
- MarkerImage : Graphic3d_CAspectMarker
- MarkerType : Graphic3d_CAspectMarker
- mat : OpenGl_Matrix , Tmatrix3Struct
- matcol : OPENGL_SURF_PROP
- Materials : OpenGl_RaytraceGeometry
- MAX_ARRAY_SIZE : NCollection_LocalArray< theItem >
- MAX_TEX_NUMBER : OpenGl_RaytraceGeometry
- MaxLookupBlocks : NCollection_AccAllocator
- mbyte : AdvApp2Var_SysBase
- Method : Graphic3d_RenderingParams
- MinEigenValue : math_NewtonMinimum
- mode : TEL_POFFSET_PARAM , TEL_TRANSFORM_PERSISTENCE
- Model : CALL_DEF_VIEWCONTEXT
- ModelViewMatrix : CALL_DEF_VIEWORIENTATION
- ModelWorldState : OpenGl_Context
- Mults : FairCurve_Batten
- mults : Convert_ConicToBSplineCurve
- my0DOwners : MeshVS_Mesh
- my2dCurve : GeomPlate_CurveConstraint
- my3dCurve : GeomPlate_CurveConstraint
- my3Poles : Font_BRepFont
- my4Poles : Font_BRepFont
- myActiveOrder : NLPlate_HGPPConstraint
- myAdjustOverDegen : ShapeConstruct_ProjectCurveOnSurface
- myAdSur : ShapeAnalysis_Surface
- myAfter : HatchGen_IntersectionPoint
- myAlignment : NCollection_AlignedAllocator
- myAlignX : OpenGl_TextFormatter
- myAlignY : OpenGl_TextFormatter
- myAlloc : NCollection_StdAllocator< T > , NCollection_StdAllocator< void > , Poly_CoherentTriangulation , NIS_Triangulated
- myAllocator : NCollection_BaseList , NCollection_BaseMap , NCollection_BaseSequence , NCollection_BaseVector , NCollection_Buffer , NCollection_CellFilter< Inspector > , IntTools_Context , BOPCol_MemBlock< Type > , BOPCol_Array1< Type > , BOPDS_Curve , BOPDS_DS , BOPDS_FaceInfo , BOPDS_Interf , BOPDS_Iterator , BOPDS_PassKey , BOPDS_PaveBlock , BOPDS_SubIterator , BOPAlgo_Algo , BOPTools_ConnexityBlock , BOPTools_Set
- myAllocList : Standard_MMgrOpt
- myAnalysis : BRepBuilderAPI_Sewing
- myAnalyzer : BRepAlgoAPI_Check , ShapeFix_Wire
- myAncestorStructures : OpenGl_Structure
- myAngle : BRepMesh_DiscretRoot , OpenGl_AspectText
- myAntiAliasing : OpenGl_View
- myAntiAliasingMode : OpenGl_Workspace
- myArea : TopOpeBRepBuild_AreaBuilder
- myAreaIterator : TopOpeBRepBuild_AreaBuilder
- myAreas : BOPAlgo_BuilderArea
- myArguments : BOPDS_DS , BOPAlgo_Builder , BOPAlgo_PaveFiller
- myArray : OSD_MAllocHook::CollectBySize , OpenGl_PriorityList , VrmlData_ArrayVec3d
- myArrayToTrianglesMap : OpenGl_Workspace
- myArrowAspect : Prs3d_Drawer
- myArrowSize : AIS_Relation
- myArrowSizeIsDefined : AIS_Relation
- myAscender : OpenGl_Font , OpenGl_TextFormatter
- myAspect : AIS_TexturedShape
- myAspectEdge : OpenGl_AspectFace
- myAspectFace : OpenGl_Group , OpenGl_Structure
- myAspectFaceHl : OpenGl_Workspace
- MyAspectFillArea3d : Graphic3d_StructureManager
- myAspectLabels : OpenGl_GraduatedTrihedron
- myAspectLine : OpenGl_Group , OpenGl_Structure , OpenGl_Trihedron
- MyAspectLine3d : Graphic3d_StructureManager
- myAspectMarker : OpenGl_Group , OpenGl_Structure
- MyAspectMarker3d : Graphic3d_StructureManager
- myAspectText : OpenGl_Group , OpenGl_Structure , OpenGl_Trihedron
- MyAspectText3d : Graphic3d_StructureManager
- myAspectValues : OpenGl_GraduatedTrihedron
- myAttribs : OpenGl_PrimitiveArray
- myAttributePtr : NIS_InteractiveObject
- myAutomaticPosition : AIS_Relation
- myBackBufferRestored : OpenGl_Workspace
- myBackfacing : OpenGl_View
- MyBackground : Aspect_Window
- MyBackgroundFillMethod : Aspect_Window
- MyBatten : DrawFairCurve_Batten
- myBB : AIS_Shape
- myBBox : BOPAlgo_MakerVolume
- myBefore : HatchGen_IntersectionPoint
- myBegin : serial_range< Type >
- myBezier : ProjLib_Projector
- myBgColor : OpenGl_Window
- myBgGradient : OpenGl_View
- myBgTexture : OpenGl_View
- myBitmapList : OpenGl_PointSprite
- myBlind : BRepCheck_Result
- myBlockBuilder : TopOpeBRepBuild_CompositeClassifier
- myBlockIterator : TopOpeBRepBuild_Loop
- myBlocks : NCollection_AccAllocator
- myBlockSize : NCollection_AccAllocator , NCollection_SparseArrayBase
- myBnd : NCollection_UBTreeFiller< TheObjType, TheBndType >::ObjBnd
- myBndBox : IntTools_ShrunkRange , Graphic3d_CStructure , AIS_Relation , OpenGl_Text
- myBndTop : OpenGl_TextFormatter
- myBndUF : ShapeAnalysis_Surface
- myBndUL : ShapeAnalysis_Surface
- myBndVF : ShapeAnalysis_Surface
- myBndVL : ShapeAnalysis_Surface
- myBndWidth : OpenGl_TextFormatter
- myBottomLevelTreeDepth : OpenGl_RaytraceGeometry
- myBoundFaces : BRepBuilderAPI_Sewing
- myBounds : Graphic3d_Group , OpenGl_PrimitiveArray
- myBoundSections : BRepBuilderAPI_Sewing
- myBox : BVH_Geometry< T, N > , BVH_PrimitiveSet< T, N > , Intf_Polygon2d , BOPCol_BoxBndTreeSelector , BOPDS_Curve , BOPDS_ShapeInfo , NIS_InteractiveObject
- myBox2D : BOPCol_Box2DBndTreeSelector , BRepMesh_WireChecker::BndBox2dTreeSelector
- mybox2d : Select3D_SensitivePoly
- myBreakPeak : OSD_MAllocHook::CollectBySize
- myBreakSize : OSD_MAllocHook::CollectBySize
- myBSpline : ProjLib_Projector
- MyBSplOrder : FairCurve_DistributionOfEnergy
- myBucket : NCollection_BaseMap::Iterator
- myBuckets : NCollection_BaseMap::Iterator
- myBuffer : NCollection_LocalArray< theItem > , Draw_Window
- myBufferId : OpenGl_VertexBuffer
- myBuild : ShapeConstruct_ProjectCurveOnSurface
- myBuilder : BVH_Geometry< T, N > , BVH_PrimitiveSet< T, N > , BRepPrim_OneAxis , BRepSweep_NumLinearRegularSweep , BRepAlgoAPI_BooleanOperation , TopOpeBRepBuild_HBuilder , Font_BRepFont
- myBuilderCanWork : BRepAlgoAPI_BooleanOperation
- myBuildTool : TopOpeBRepBuild_Builder
- myBuiltShapes : BRepSweep_NumLinearRegularSweep
- myBVH : BVH_Geometry< T, N > , BVH_PrimitiveSet< T, N >
- myBVHIsLeftChildQueuedFirst : OpenGl_PriorityList
- myBVHPrimitives : OpenGl_PriorityList
- myBVHSelector : OpenGl_View
- myCache : Font_BRepFont
- myCamera : V3d_View , OpenGl_View
- myCamStartOpBnd : V3d_View
- myCamStartOpCenter : V3d_View
- myCamStartOpEye : V3d_View
- myCamStartOpUp : V3d_View
- myCapacity : NCollection_BaseVector
- myCashe2d : ShapeConstruct_ProjectCurveOnSurface
- myCashe3d : ShapeConstruct_ProjectCurveOnSurface
- myCbCubicAxes : OpenGl_GraduatedTrihedron
- myCBitFields : Graphic3d_Group
- myCells : NCollection_CellFilter< Inspector >
- myCellSize : Standard_MMgrOpt , NCollection_CellFilter< Inspector >
- myCenter : Bnd_B2d , Bnd_B2f , Bnd_B3d , Bnd_B3f
- myCentre : MeshVS_SensitiveFace , MeshVS_SensitiveSegment
- myCheckShape : TopOpeBRepBuild_ShapeSet
- myChordialDeviation : Prs3d_Drawer
- myChronometer : BOPTime_Chronometer
- myCirc : ProjLib_Projector
- myClassifier : Geom2dHatch_Classifier , BRepClass_FClassifier
- myClassifyDef : TopOpeBRepBuild_Builder
- myClassifyVal : TopOpeBRepBuild_Builder
- myClear : Standard_MMgrOpt , Standard_MMgrRaw , Standard_MMgrTBBalloc
- myclip : SelectMgr_ViewerSelector
- myClippingState : OpenGl_ShaderManager
- myClipPlanes : Graphic3d_CStructure , PrsMgr_PresentableObject , OpenGl_BVHTreeSelector , OpenGl_View
- myClipVerts : OpenGl_BVHTreeSelector
- myClosed : ShapeExtend_ComplexCurve
- myClosedMode : ShapeFix_Wire
- myCode : FairCurve_Batten
- myCoeff : FEmTool_ElementaryCriterion
- myCol : TestTopOpeDraw_Displayer
- myColIs : TestTopOpeDraw_Displayer
- myColor : Aspect_Grid , OpenGl_AspectLine , OpenGl_AspectMarker , OpenGl_AspectText , NIS_TriangulatedDrawer
- myColorScale : V3d_LayerMgr
- myColorScaleLayerItem : V3d_LayerMgr
- myColorTexture : OpenGl_FrameBuffer
- myColorTolerance : Image_Diff
- myCommonGen : IntAna_QuadQuadGeo
- myCommonPart : BOPDS_InterfEE , BOPDS_InterfEF
- myCommonParts : IntTools_EdgeEdge
- myCompBB : AIS_Shape
- myCompC3D : TopOpeBRepTool_GeomTool
- myComponentsNb : OpenGl_VertexBuffer
- myCompPC1 : TopOpeBRepTool_GeomTool
- myCompPC2 : TopOpeBRepTool_GeomTool
- myComputeInitStatus : OpenGl_Workspace
- myComputeVisual : Graphic3d_Structure
- myConcatMaker : Font_BRepFont
- myCone : OpenGl_Trihedron
- myConnected : OpenGl_Structure
- myConstG0 : GeomPlate_CurveConstraint
- myConstG1 : GeomPlate_CurveConstraint
- myConstG2 : GeomPlate_CurveConstraint
- myContext : BOPCol_TBBContextFunctor< TypeSolver, TypeSolverVector, TypeContext, TN > , BOPAlgo_Builder , BOPAlgo_BuilderArea , BOPAlgo_PaveFiller , ShapeUpgrade_ShapeDivide , OpenGl_ShaderManager
- myConti : ChFi3d_Builder
- myContigousEdges : BRepBuilderAPI_Sewing
- myContigSecBound : BRepBuilderAPI_Sewing
- MyContrOrder1 : FairCurve_Energy
- MyContrOrder2 : FairCurve_Energy
- myCopy : BRepSweep_Trsf
- myCoup : ChFi3d_Builder
- myCreateFlag : IntTools_Context
- myCS : IGESToBRep_IGESBoundary
- myCtx : IntTools_ShrunkRange
- myCullingMode : OpenGl_AspectFace , OpenGl_Workspace
- myCurIndex : NCollection_BaseVector::Iterator
- myCurPointOnGuide : GeomFill_TrihedronWithGuide
- myCurrent : NCollection_BaseList::Iterator , NCollection_BaseSequence::Iterator
- myCurrentDrawer : MeshVS_Mesh
- myCurrentFacingModel : AIS_InteractiveObject
- myCurrentIndex : NCollection_BaseSequence
- myCurrentItem : NCollection_BaseSequence
- myCurrentShape : TopOpeBRepBuild_ShapeSet
- myCurrentShapeNeighbours : TopOpeBRepBuild_ShapeSet
- myCurrentState : OpenGl_ShaderProgram
- myCurrLightSourceState : OpenGl_View
- myCurve : Adaptor2d_HLine2d , Geom2dAdaptor_GHCurve , GeomAdaptor_GHCurve , Adaptor3d_HCurveOnSurface , Adaptor3d_HIsoCurve , Adaptor3d_HOffsetCurve , ProjLib_HCompProjectedCurve , ProjLib_HProjectedCurve , BRepAdaptor_HCompCurve , BRepAdaptor_HCurve , BRepAdaptor_HCurve2d , GeomFill_TrihedronLaw , BOPDS_Curve , ChFiDS_HElSpine , BiTgte_HCurveOnEdge , BiTgte_HCurveOnVertex , ShapeUpgrade_SplitCurve2d , ShapeUpgrade_SplitCurve3d
- myCurve1 : IntTools_EdgeEdge
- myCurve2 : IntTools_EdgeEdge
- myCurve2dAdaptor : Font_BRepFont
- myCurves : BOPDS_InterfFF
- myCurvOnSurf : Font_BRepFont
- myCustomValue : AIS_Dimension
- myCutting : BRepBuilderAPI_Sewing
- myCuttingNode : BRepBuilderAPI_Sewing
- myCylinder : OpenGl_Trihedron
- myData : NCollection_Array1< TheItemType > , NCollection_Array2< TheItemType > , NCollection_BaseVector , NCollection_Buffer , NCollection_SparseArrayBase , BOPCol_MemBlock< Type > , Image_PixMap , OpenGl_VertexBufferCompat , Voxel_DS , DBC_BaseArray
- myData1 : TCollection_BasicMap , NCollection_BaseMap
- myData2 : TCollection_BasicMap , NCollection_BaseMap
- myDataStructure : TopOpeBRepBuild_Builder
- myDataType : OpenGl_VertexBuffer
- myDatumAspect : Prs3d_Drawer
- myDatumScale : Prs3d_Drawer
- myDEBName : TopOpeBRepBuild_ShapeSet
- myDEBNumber : TopOpeBRepBuild_ShapeSet
- myDefaultName : BRepMesh_DiscretFactory
- myDeflection : Poly_CoherentTriangulation , BRepMesh_DiscretRoot
- myDegenerated : BRepBuilderAPI_Sewing
- myDeletable : NCollection_Array1< TheItemType > , NCollection_Array2< TheItemType >
- myDeletedFaces : BRepLib_MakeSolid
- myDepth : BVH_Tree< T, N >
- myDepthStencilTexture : OpenGl_FrameBuffer
- MyDerivativeOrder : FairCurve_DistributionOfEnergy
- myDescender : OpenGl_Font
- myDeviationAngle : Prs3d_Drawer
- myDeviationCoefficient : Prs3d_Drawer
- myDeviceLostFlag : Graphic3d_GraphicDriver
- myDfltItem : BOPCol_Array1< Type >
- myDI : Draw_Interpretor::CallBackData
- myDiameter : OpenGl_Trihedron
- myDictionary : OpenGl_HashMapInitializer::MapListOfType< K, V >
- myDiffPixels : Image_Diff
- myDimensionAspect : Prs3d_Drawer
- myDimensionDisplayUnits : Prs3d_Drawer
- myDimensionModelUnits : Prs3d_Drawer
- myDims : BOPAlgo_BOP
- myDirShapeTool : BRepSweep_NumLinearRegularSweep
- myDirWire : BRepSweep_NumLinearRegularSweep
- myDisc : BRepFill_LocationLaw
- myDisk : OpenGl_Trihedron
- myDisplay : Xw_Window
- myDisplayConnection : Graphic3d_GraphicDriver
- MyDisplayedStructure : Graphic3d_StructureManager
- myDisplayGeometry : TestTopOpeDraw_Displayer
- myDisplayNameWithGeometry : TestTopOpeDraw_Displayer
- myDisplayNameWithOrientation : TestTopOpeDraw_Displayer
- myDisplaySpecialSymbol : AIS_Dimension
- myDisplayType : OpenGl_AspectText
- myDistinguishingMode : OpenGl_AspectFace
- myDocument : LDOM_Node
- myDoTextureMap : OpenGl_AspectFace
- myDrawer : AIS_InteractiveObject
- myDrawHiddenLine : Prs3d_Drawer
- myDrawMode : OpenGl_PrimitiveArray
- myDrawXTickmarks : OpenGl_GraduatedTrihedron
- myDrawYTickmarks : OpenGl_GraduatedTrihedron
- myDrawZTickmarks : OpenGl_GraduatedTrihedron
- myDrivers : BinLDrivers_DocumentRetrievalDriver , BinLDrivers_DocumentStorageDriver , XmlLDrivers_DocumentRetrievalDriver , XmlLDrivers_DocumentStorageDriver
- myDS : BOPDS_Iterator , BOPDS_SubIterator , BOPAlgo_Builder , BOPAlgo_PaveFiller , ChFi3d_Builder
- myDSFiller : BRepAlgoAPI_BooleanOperation
- myDX : Voxel_DS
- myDY : Voxel_DS
- myDZ : Voxel_DS
- myEdge : Geom2dHatch_Classifier , BRepClass_FClassifier , IntTools_ShrunkRange , BOPDS_PaveBlock , ShapeAnalysis_TransferParameters , ShapeFix_EdgeProjAux , ShapeUpgrade_FixSmallCurves , OpenGl_AspectFace
- myEdge1 : IntTools_EdgeEdge
- myEdge2 : IntTools_EdgeEdge
- myEdgeAvoid : TopOpeBRepBuild_Builder
- myEdgeDeflection : BRepMesh_IncrementalMesh
- myEdgeMode : ShapeUpgrade_ShapeDivide , ShapeUpgrade_WireDivide
- myEdgeParameter : Geom2dHatch_Classifier , BRepClass_FClassifier
- myEdgeReference : TopOpeBRepBuild_Builder
- myEdges : BOPTools_EdgeSet , BRepFill_LocationLaw
- myEdgeToFill : TopOpeBRepBuild_Builder
- myEdgFaces : BRepLib_MakeShape
- myEFMap : ChFi3d_Builder
- myElementOwners : MeshVS_Mesh
- myElemsNb : OpenGl_VertexBuffer
- myElips : ProjLib_Projector
- myEllipse : AIS_EllipseRadiusDimension
- myEmptyAS : TopOpeBRepBuild_Builder
- myEmptyEdges : BRepMesh_IncrementalMesh
- myEmptyShapeList : TopOpeBRepBuild_Builder
- myEnd : serial_range< Type >
- myEndBlock : Standard_MMgrOpt
- myEndIndex : NCollection_BaseVector::Iterator
- myentities : SelectMgr_ViewerSelector
- myentity : IGESToBRep_IGESBoundary
- myEntryPoint : BOPAlgo_Builder
- myEpsilon : IntAna_IntQuadQuad
- myEPSILON_ANGLE_CONE : IntAna_QuadQuadGeo
- myEPSILON_AXES_PARA : IntAna_QuadQuadGeo
- myEPSILON_CYLINDER_DELTA_DISTANCE : IntAna_QuadQuadGeo
- myEPSILON_CYLINDER_DELTA_RADIUS : IntAna_QuadQuadGeo
- myEPSILON_DISTANCE : IntAna_QuadQuadGeo
- myEPSILON_MINI_CIRCLE_RADIUS : IntAna_QuadQuadGeo
- myEpsilonCoeffPolyNull : IntAna_IntQuadQuad
- myErrFaces : ShapeFix_Shell
- myError : OSD_FileNode , IntPatch_Polygo
- myErrorStatus : IntTools_EdgeEdge , IntTools_ShrunkRange , BRepAlgoAPI_BooleanOperation , BOPAlgo_Algo , BRepMesh_DiscretFactory
- myEShMap : ChFi3d_Builder
- myESoMap : ChFi3d_Builder
- myESplits : TopOpeBRepBuild_Builder , TopOpeBRepBuild_Builder1
- myEVIMap : ChFi3d_Builder
- myExportHeight : OpenGl_Text
- myExtent : BOPCol_Array1< Type >
- myExtOK : ShapeAnalysis_Surface
- myExtPaves : BOPDS_PaveBlock
- myExtPS : ShapeAnalysis_Surface
- myExtShape : AIS_Relation
- myExtSrf : ShapeAnalysis_Surface
- myFace : BOPAlgo_BuilderFace , BOPAlgo_WireEdgeSet , ShapeAnalysis_Wire , ShapeFix_EdgeProjAux , ShapeFix_Face , ShapeUpgrade_EdgeDivide , ShapeUpgrade_FaceDivide , ShapeUpgrade_FixSmallCurves , ShapeUpgrade_WireDivide
- myface : IGESToBRep_IGESBoundary
- myFaceAvoid : TopOpeBRepBuild_Builder
- myFaceBoundaryAspect : Prs3d_Drawer
- myFaceBoundaryDraw : Prs3d_Drawer
- myFaceInfoPool : BOPDS_DS
- myFaceOwners : MeshVS_Mesh
- myFaceReference : TopOpeBRepBuild_Builder
- myFaces : BOPDS_CommonBlock , BOPAlgo_MakerVolume , BRepMesh_IncrementalMesh
- myFacesForDraft : BRepFeat_RibSlot
- myFaceToFill : TopOpeBRepBuild_Builder
- myFactoryMethods : BRepMesh_DiscretFactory
- myFClass2dMap : IntTools_Context
- myFILE : OSD_File
- myFileChannel : OSD_File
- myFileHandle : OSD_File
- myFileName : XmlLDrivers_DocumentRetrievalDriver
- myfilepreference : IGESToBRep_IGESBoundary
- myFilters : SelectMgr_CompositionFilter
- myFirst : NCollection_BaseList , FEmTool_ElementaryCriterion , BOPDS_IndexRange , ShapeAnalysis_TransferParameters , OpenGl_Group
- myFirstBasisSurf : AIS_Relation
- myFirstBlock : NCollection_IncAllocator
- myFirstDone : ShapeFix_EdgeProjAux
- myFirstItem : NCollection_BaseSequence
- myFirstOffset : AIS_Relation
- myFirstP2d : ShapeAnalysis_Surface
- myFirstPar : ShapeAnalysis_Surface , AIS_EllipseRadiusDimension
- myFirstParam : ShapeFix_EdgeProjAux
- myFirstPlane : AIS_Relation
- myFirstPnt : BRepFeat_RibSlot
- myFirstStructureManager : Graphic3d_Structure
- myFirstSurfType : AIS_Relation
- myFixAddCurve3dMode : ShapeFix_Wire
- myFixAddPCurveMode : ShapeFix_Wire
- myFixConnectedMode : ShapeFix_Wire
- myFixDegeneratedMode : ShapeFix_Wire
- myFixEdge : ShapeFix_Wire
- myFixEdgeCurvesMode : ShapeFix_Wire
- myFixedTextPosition : AIS_Dimension
- myFixer : Font_BRepFont
- myFixFace : ShapeFix_Shell
- myFixFaceMode : ShapeFix_Shape , ShapeFix_Shell
- myFixGaps2dMode : ShapeFix_Wire
- myFixGaps3dMode : ShapeFix_Wire
- myFixGapsByRanges : ShapeFix_Wire
- myFixIntersectingEdgesMode : ShapeFix_Wire
- myFixLackingMode : ShapeFix_Wire
- myFixNonAdjacentIntersectingEdgesMode : ShapeFix_Wire
- myFixNotchedEdgesMode : ShapeFix_Wire
- myFixOrientationMode : ShapeFix_Shell
- myFixRemoveCurve3dMode : ShapeFix_Wire
- myFixRemovePCurveMode : ShapeFix_Wire
- myFixReorderMode : ShapeFix_Wire
- myFixReversed2dMode : ShapeFix_Wire
- myFixSameParameterMode : ShapeFix_Shape , ShapeFix_Wire
- myFixSeamMode : ShapeFix_Wire
- myFixSelfIntersectingEdgeMode : ShapeFix_Wire
- myFixSelfIntersectionMode : ShapeFix_Wire
- myFixShell : ShapeFix_Solid
- myFixShellMode : ShapeFix_Shape , ShapeFix_Solid
- myFixShiftedMode : ShapeFix_Wire
- myFixSmallMode : ShapeFix_Wire
- myFixSolid : ShapeFix_Shape
- myFixSolidMode : ShapeFix_Shape
- myFixVertexPositionMode : ShapeFix_Shape
- myFixVertexToleranceMode : ShapeFix_Wire
- myFixWire : ShapeFix_Face
- myFixWireMode : ShapeFix_Shape
- myFlag : BOPDS_PassKeyBoolean , BOPDS_ShapeInfo
- myFlagHistory : BOPAlgo_BuilderShape
- MyFlatKnots : FairCurve_DistributionOfEnergy
- myFlatPrograms : OpenGl_ShaderManager
- myFlyout : AIS_Dimension
- myFocus : Select3D_Projector
- myFog : OpenGl_View
- myFont : OpenGl_AspectText , OpenGl_Font , OpenGl_Text
- myFontAspect : OpenGl_AspectText
- myFontPath : Font_FTFont
- myFontProgram : OpenGl_ShaderManager
- myFrameCounter : OpenGl_Workspace
- myFreeBoundaryAspect : Prs3d_Drawer
- myFreeBoundaryDraw : Prs3d_Drawer
- myFreeEdges : BRepBuilderAPI_Sewing
- myFreeList : Standard_MMgrOpt
- myFreeListMax : Standard_MMgrOpt
- myFromDecomposition : StdSelect_BRepOwner
- myFrontiere : GeomPlate_CurveConstraint
- myFShape : BRepFeat_Form , BRepFeat_RibSlot , AIS_Relation
- myFSplits : TopOpeBRepBuild_Builder , TopOpeBRepBuild_Builder1
- myFTFace : Font_FTFont
- myFTLib : Font_FTFont
- myFunc : Draw_Interpretor::CallBackDataFunc
- myFunctionName : BRepMesh_DiscretFactory
- myFuse : BRepFeat_Builder , BRepFeat_Form , BRepFeat_RibSlot
- myFwd : ShapeFix_Face
- myG0Crit : GeomPlate_CurveConstraint
- myG1Crit : GeomPlate_CurveConstraint
- myG2Crit : GeomPlate_CurveConstraint
- myGap : ShapeAnalysis_Surface
- myGEdges : LocOpe_GeneratedShape
- myGenerated : BRepBuilderAPI_MakeShape
- myGenFaces : BRepLib_MakeShape
- myGenShape : BRepSweep_NumLinearRegularSweep
- myGenShapeTool : BRepSweep_NumLinearRegularSweep
- myGeom1 : IntTools_EdgeEdge
- myGeom2 : IntTools_EdgeEdge
- myGeometryNormalTexture : OpenGl_Workspace
- myGeometryTexCrdTexture : OpenGl_Workspace
- myGeometryTriangTexture : OpenGl_Workspace
- myGeometryType : AIS_Dimension
- myGeometryVertexTexture : OpenGl_Workspace
- myGeomMode : ShapeFix_Wire
- myGeomTool : TopOpeBRepTool_CurveTool
- myGlContext : OpenGl_Window
- myGlFBufferId : OpenGl_FrameBuffer
- myGluedF : BRepFeat_Form , BRepFeat_RibSlot
- myGlyphImg : Font_FTFont
- myGlyphMap : OpenGl_Font
- MyGradientBackground : Aspect_Window
- myGraduatedTrihedron : OpenGl_View
- myGraphicDriver : Graphic3d_CStructure
- MyGraphicDriver : Graphic3d_StructureManager
- MyGraphicStructure : V3d_Light
- myGraphicStructure : V3d_Plane
- MyGraphicStructure1 : V3d_Light
- myGridColor : OpenGl_GraduatedTrihedron
- myGroupOwners : MeshVS_Mesh
- myGroups : Graphic3d_CStructure
- myGroupsOfDiffPixels : Image_Diff
- myGShape : BRepFeat_Form , BRepFeat_RibSlot
- myGTrsf : Select3D_Projector
- myGuide : GeomFill_TrihedronWithGuide
- myHalfDX : Voxel_DS
- myHalfDY : Voxel_DS
- myHalfDZ : Voxel_DS
- myHasCurve2d : ShapeUpgrade_EdgeDivide
- myHasCurve3d : ShapeUpgrade_EdgeDivide
- myHasDeleted : BOPAlgo_BuilderShape
- myHasGenerated : BOPAlgo_BuilderShape
- myHasMipmaps : OpenGl_Texture
- myHasModified : BOPAlgo_BuilderShape
- myHasOwnColor : AIS_ColoredDrawer
- myHasOwnPresentations : PrsMgr_PresentableObject
- myHasOwnWidth : AIS_ColoredDrawer
- myHatch : OpenGl_AspectFace
- myHatcherMap : IntTools_Context
- myHBuilder : BRepAlgo_BooleanOperation
- myHCurve2d : GeomPlate_CurveConstraint
- myHeight : OpenGl_Window
- myHiddenLineAspect : Prs3d_Drawer
- myHighLevelTreeDepth : OpenGl_RaytraceGeometry
- myHighlightBox : OpenGl_Structure
- myHighlightColor : OpenGl_Structure
- MyHighlightedStructure : Graphic3d_StructureManager
- myHilightDrawer : MeshVS_Mesh
- myHilightMode : AIS_InteractiveObject
- myHistShapes : BOPAlgo_BuilderShape
- myHLRAngle : Prs3d_Drawer
- myHLRDeviationCoefficient : Prs3d_Drawer
- myHParentWindow : WNT_Window
- myHSize : Bnd_B2d , Bnd_B2f , Bnd_B3d , Bnd_B3f
- myHView : Cocoa_Window
- myHWindow : WNT_Window , Cocoa_Window
- myHypr : ProjLib_Projector
- myI1 : BOPCol_MemBlock< Type >
- myI2 : BOPCol_MemBlock< Type >
- myICurBlock : NCollection_BaseVector::Iterator
- myID : Graphic3d_ShaderObject
- MyId : Graphic3d_StructureManager
- myIEndBlock : NCollection_BaseVector::Iterator
- myImageNew : Image_Diff
- myImageRef : Image_Diff
- myImages : BOPAlgo_Builder
- myImagesResult : BOPAlgo_BuilderShape
- myIMeter : OSD_PerfMeter
- myImgFormat : Image_PixMap
- myImmediateList : PrsMgr_PresentationManager , OpenGl_View
- myImmediateModeOn : PrsMgr_PresentationManager
- myImmediateUpdate : V3d_View
- myImmediateView : PrsMgr_PresentationManager
- myIncidentShapesIter : TopOpeBRepBuild_ShapeSet
- myIncrement : NCollection_BaseVector , IntPolyh_Array< Type > , BOPCol_Array1< Type >
- myIndex : HatchGen_IntersectionPoint , BOPDS_CoupleOfPaveBlocks , BOPDS_FaceInfo , BOPDS_Pave , BOPDS_Point , OpenGl_StateInterface , TObj_SequenceIterator
- myIndex1 : BOPDS_Interf
- myIndex2 : BOPDS_Interf
- myIndexInterf : BOPDS_CoupleOfPaveBlocks
- myIndexNew : BOPDS_Interf
- myIndexType : NIS_Triangulated
- myIndices : BOPCol_Box2DBndTreeSelector , BOPCol_BoxBndTreeSelector , BRepMesh_WireChecker::BndBox2dTreeSelector , OpenGl_PrimitiveArray
- myIndicesNb : BRepMesh_WireChecker::BndBox2dTreeSelector
- myInfiniteState : AIS_InteractiveObject
- myIniId : NIS_Drawer
- myInitBlocks : NCollection_BaseVector
- myInitialShape : BRepBuilderAPI_ModifyShape
- myInParallel : BRepMesh_IncrementalMesh
- myIntBack : OpenGl_AspectFace
- myInterfEE : BOPDS_DS
- myInterfEF : BOPDS_DS
- myInterfEZ : BOPDS_DS
- myInterfFF : BOPDS_DS
- myInterfFZ : BOPDS_DS
- myInterfTB : BOPDS_DS
- myInterfVE : BOPDS_DS
- myInterfVF : BOPDS_DS
- myInterfVV : BOPDS_DS
- myInterfVZ : BOPDS_DS
- myInterfZZ : BOPDS_DS
- myInteriorStyle : OpenGl_AspectFace
- myIntersect : BOPAlgo_MakerVolume
- myIntFront : OpenGl_AspectFace
- myInvTrsf : Select3D_Projector
- myIO : OSD_File
- myIs2d : OpenGl_Text
- myIsAnArc : AIS_EllipseRadiusDimension
- myIsBorderFilterOn : Image_Diff
- myIsBVHPrimitivesNeedsReset : OpenGl_PriorityList
- myIsCloned : NIS_Triangulated
- myIsClosed : Graphic3d_Group
- myIsCompositeCurve : Font_BRepFont
- myIsCulled : OpenGl_Structure
- myIsCullingEnabled : OpenGl_Workspace
- myIsCustomOrigin : AIS_TexturedShape
- myIsDirty : BVH_Geometry< T, N > , BVH_Object< T, N >
- myIsDone : GeomFill_Profiler , BRepMesh_DiscretRoot
- myIsDrawPolygons : NIS_Triangulated , NIS_TriangulatedDrawer
- myIsDriverLoaded : TDocStd_Application
- myIsEnabled : OpenGl_Flipper
- myIsForeign : WNT_Window
- myIsFormatted : OpenGl_TextFormatter
- myIsGeometryValid : AIS_Dimension
- myIsHidden : AIS_ColoredDrawer
- myIsImmediateDrawn : OpenGl_Workspace
- myIsInited : BVH_Box< T, N >
- myIsKPart : TopOpeBRepBuild_Builder
- myIsMirrored : OpenGl_Structure
- myIsModified : VrmlData_Geometry
- myIsMutable : PrsMgr_PresentableObject
- myIsoBoxes : ShapeAnalysis_Surface
- myIsOffset : AIS_EllipseRadiusDimension
- myIsoOnPlane : Prs3d_Drawer
- myIsos : ShapeAnalysis_Surface
- myIsoUF : ShapeAnalysis_Surface
- myIsoUL : ShapeAnalysis_Surface
- myIsoVF : ShapeAnalysis_Surface
- myIsoVL : ShapeAnalysis_Surface
- myIsOwnWin : Xw_Window
- myIsPeriodic : ProjLib_Projector , GeomFill_Profiler
- myIsPlaneCustom : AIS_Dimension
- myIsProjectionParallel : OpenGl_BVHTreeSelector
- myIsRaytracable : OpenGl_Group , OpenGl_Structure
- myIsRaytraceDataValid : OpenGl_Workspace
- myIsRaytraceWarnTextures : OpenGl_Workspace
- myIsSetBndBox : AIS_Relation
- myIsShape : TopOpeBRepBuild_Loop
- myIsTextPositionFixed : AIS_Dimension
- myIsTransPers : OpenGl_View
- myIsValueCustom : AIS_Dimension
- myIsVboInit : OpenGl_PrimitiveArray
- MyIsVirtual : Aspect_Window
- myIsWireframe : OpenGl_Trihedron
- myItemSize : NCollection_BaseVector , NCollection_SparseArrayBase
- myIter : NIS_ObjectsIterator
- myIterator : BOPDS_Iterator , BOPDS_SubIterator , BOPAlgo_PaveFiller , TObj_LabelIterator
- myIterSeq : TObj_ModelIterator
- myJustFeat : BRepFeat_Form
- myJustGluer : BRepFeat_Form
- myKernAdvance : Font_FTFont
- myKey : OpenGl_Font
- myKind : AIS_TypeFilter
- myKnots2d : ShapeUpgrade_EdgeDivide
- myKnots3d : ShapeUpgrade_EdgeDivide
- myKPMAPf1f2 : TopOpeBRepBuild_Builder
- myLabelValues : OpenGl_GraduatedTrihedron
- myLabelX : OpenGl_GraduatedTrihedron , OpenGl_Trihedron
- myLabelY : OpenGl_GraduatedTrihedron , OpenGl_Trihedron
- myLabelZ : OpenGl_GraduatedTrihedron , OpenGl_Trihedron
- myLast : NCollection_BaseList , FEmTool_ElementaryCriterion , BOPDS_IndexRange , ShapeAnalysis_TransferParameters , OpenGl_Group
- myLastChild : LDOM_Node
- myLastDone : ShapeFix_EdgeProjAux
- myLastFixStatus : ShapeFix_Wire
- myLastItem : NCollection_BaseSequence
- myLastLightSourceState : OpenGl_View
- myLastOrientationState : OpenGl_View
- myLastP2d : ShapeAnalysis_Surface
- myLastPar : ShapeAnalysis_Surface , AIS_EllipseRadiusDimension
- myLastParam : ShapeFix_EdgeProjAux
- myLastPnt : BRepFeat_RibSlot
- mylastPREP : TestTopOpe_BOOP
- myLastTileId : OpenGl_Font
- myLastTilePx : OpenGl_Font
- myLastViewMappingState : OpenGl_View
- myLaws : BRepFill_LocationLaw , BRepFill_SectionLaw
- myLayerIds : OpenGl_LayerList
- myLayers : OpenGl_LayerList
- myLayersModificationStatus : OpenGl_Workspace
- myLCB : BOPAlgo_ShellSplitter , BOPAlgo_WireSplitter
- myLeafNodeSize : BVH_Builder< T, N >
- myLEE : TopOpeBRepBuild_FuseFace
- myLength : NCollection_BaseList , NCollection_BaseVector , BOPDS_Iterator , BRepFill_LocationLaw , VrmlData_ArrayVec3d
- myLEV : TopOpeBRepBuild_FuseFace
- myLevelOfCheck : BOPAlgo_CheckerSI
- myLFMap : BRepFeat_RibSlot
- myLIE : TopOpeBRepBuild_FuseFace
- MyLight : V3d_Light
- myLightPrograms : OpenGl_ShaderManager
- myLights : OpenGl_View
- myLightSourceState : OpenGl_ShaderManager
- myLin : ProjLib_Projector
- myLinearGroups : Image_Diff
- myLineAspect : Prs3d_Drawer
- myLineAttribs : OpenGl_View , OpenGl_Workspace
- myLineDrawArrow : Prs3d_Drawer
- myLineLeft : OpenGl_TextFormatter
- myLines : BOPDS_DS
- myLinesNb : OpenGl_TextFormatter
- myLineSpacing : OpenGl_Font , OpenGl_TextFormatter
- myLinestyleBase : OpenGl_LineAttributes
- myLineTail : OpenGl_TextFormatter
- myLineWidth : NIS_TriangulatedDrawer
- myLinkOwners : MeshVS_Mesh
- myLinks : Poly_CoherentTriangulation
- myList : BOPDS_SubIterator , LocOpe_GeneratedShape
- myListOfEdge : TopOpeBRepBuild_Builder
- myListOfFace : TopOpeBRepBuild_Builder
- myListOfSolid : TopOpeBRepBuild_Builder
- myLists : BOPDS_Iterator , NIS_Drawer
- myListStripe : ChFi3d_Builder
- myLittleFace : BRepBuilderAPI_Sewing
- myLIV : TopOpeBRepBuild_FuseFace
- myLME : TopOpeBRepBuild_FuseFace
- myLMV : TopOpeBRepBuild_FuseFace
- myLoadFlags : Font_FTFont
- myLocation : BRep_CurveRepresentation , BRepSweep_Trsf
- myLoopIterator : TopOpeBRepBuild_AreaBuilder
- myLoops : BOPAlgo_BuilderArea , BOPTools_ConnexityBlock
- myLoopsInternal : BOPAlgo_BuilderArea
- myLowerBound : NCollection_Array1< TheItemType >
- myLowerCol : NCollection_Array2< TheItemType >
- myLowerRow : NCollection_Array2< TheItemType >
- myLProp : GeomPlate_CurveConstraint
- myLShape : BRepFeat_Form , BRepFeat_RibSlot
- myMap : BOPTools_ShapeSet , BRepCheck_Result , BOPTools_EdgeSet , BRepFeat_Form , BRepFeat_RibSlot
- myMAP1 : TopOpeBRepBuild_Builder
- myMAP2 : TopOpeBRepBuild_Builder
- myMapEdgLstFac : TopOpeBRepTool_PurgeInternalEdges
- myMapFence : BOPAlgo_Builder
- myMapFixingShape : ShapeFix_Shape
- myMapOfLightPrograms : OpenGl_ShaderManager
- myMapPBCB : BOPDS_DS
- myMapShape : BOPAlgo_BuilderShape
- myMapShapeIndex : BOPDS_DS
- myMapTools : BOPAlgo_BOP
- myMarkerImage : Graphic3d_AspectMarker3d , OpenGl_AspectMarker
- myMarkerSize : OpenGl_AspectMarker
- myMatBack : OpenGl_Workspace
- myMaterialStates : OpenGl_ShaderManager
- myMatFront : OpenGl_Workspace
- myMatTmp : OpenGl_Workspace
- myMax2d : ShapeAnalysis_Wire
- myMax3d : ShapeAnalysis_Wire
- myMaxAllocSize : OSD_MAllocHook::CollectBySize
- myMaxClipProjectionPts : OpenGl_BVHTreeSelector
- myMaximalParameterValue : Prs3d_Drawer
- myMaxOrthoProjectionPts : OpenGl_BVHTreeSelector
- myMaxPoint : BVH_Box< T, N >
- myMaxPointBuffer : BVH_Tree< T, N >
- myMaxShapeSize : BRepMesh_IncrementalMesh
- myMaxTol : ShapeUpgrade_ShapeDivide
- myMaxTolerance : ShapeAnalysis_TransferParameters
- myMaxTreeDepth : BVH_Builder< T, N >
- myMaxValue : AdvApp2Var_Criterion
- myMemoSplit : TopOpeBRepBuild_Builder
- myMemSize : NCollection_IncAllocator
- myMergedIN : TopOpeBRepBuild_Builder
- myMergedON : TopOpeBRepBuild_Builder
- myMergedOUT : TopOpeBRepBuild_Builder
- myMesh : BRepMesh_IncrementalMesh
- myMeshOwners : MeshVS_Mesh
- myMessenger : Message_Algorithm
- mymet : TestTopOpe_BOOP
- myMethod : Draw_Interpretor::CallBackDataMethod< theObjHandle >
- myMFence : BOPDS_PaveBlock
- myMin : BRepCheck_Result
- myMin2d : ShapeAnalysis_Wire
- myMin3d : ShapeAnalysis_Wire
- myMinClipProjectionPts : OpenGl_BVHTreeSelector
- myMinOrthoProjectionPts : OpenGl_BVHTreeSelector
- myMinPoint : BVH_Box< T, N >
- myMinPointBuffer : BVH_Tree< T, N >
- myMinTol : ShapeUpgrade_ShapeDivide
- myMMap : Standard_MMgrOpt
- myModelMatrix : OpenGl_Text
- myModelViewMatrix : OpenGl_Workspace
- myModelViewState : OpenGl_BVHTreeSelector , OpenGl_View
- myModelWorldState : OpenGl_ShaderManager
- myModification : BRepBuilderAPI_ModifyShape
- myModificationState : OpenGl_LayerList , OpenGl_Group , OpenGl_Structure , OpenGl_View
- myModified : BRepMesh_IncrementalMesh
- myModifier : BRepBuilderAPI_ModifyShape
- myModify : BRepFeat_Form
- myModulate : AIS_TexturedShape
- myMother : Draw_Window
- myMoveVec : OpenGl_TextFormatter
- myMultipleEdges : BRepBuilderAPI_Sewing
- myMutex : OSD_MAllocHook::CollectBySize , Standard_MMgrOpt , Font_BRepFont
- myMutexPools : Standard_MMgrOpt
- myName : Graphic3d_ShaderVariable
- myNameColor : TestTopOpeDraw_Displayer
- myNameColorIs : TestTopOpeDraw_Displayer
- myNameDBRep : TestTopOpeDraw_Displayer
- myNameDisplay : TestTopOpeDraw_Displayer
- myNamedStatus : OpenGl_Structure
- myNames : BRepMesh_DiscretFactory
- myNbAllocated : IntPolyh_Array< Type >
- myNbBlocks : NCollection_SparseArrayBase
- myNbBuckets : NCollection_BaseMap::Iterator
- myNbCashe : ShapeConstruct_ProjectCurveOnSurface
- myNbCurves : ShapeUpgrade_SplitCurve
- myNbDeg : ShapeAnalysis_Surface
- myNbEdges : BRepBuilderAPI_Sewing
- MyNbEqua : FairCurve_DistributionOfEnergy
- myNbFacettes : OpenGl_Trihedron
- myNbIds : BOPDS_PassKey
- myNbItems : IntPolyh_Array< Type >
- myNBlocks : NCollection_BaseVector
- myNbMaxCurves : IntAna_IntQuadQuad
- myNbPages : Standard_MMgrOpt
- myNbPoints : Prs3d_Drawer , GeomPlate_CurveConstraint
- myNbPriorities : OpenGl_LayerList
- myNbResultingCol : ShapeUpgrade_SplitSurface
- myNbResultingRow : ShapeUpgrade_SplitSurface
- myNbSamplesU : Adaptor3d_TopolTool
- myNbSamplesV : Adaptor3d_TopolTool
- myNbShapes : BRepBuilderAPI_Sewing , BOPDS_DS , BOPTools_Set
- myNbShells : ShapeFix_Shell
- myNbSourceShapes : BOPDS_DS
- myNbStructures : OpenGl_PriorityList , OpenGl_LayerList
- MyNbValAux : FairCurve_DistributionOfEnergy
- MyNbVar : FairCurve_DistributionOfEnergy , FairCurve_Energy
- myNbVertices : BRepBuilderAPI_Sewing
- myNbX : OpenGl_GraduatedTrihedron , Voxel_DS
- myNbXY : Voxel_DS
- myNbY : OpenGl_GraduatedTrihedron , Voxel_DS
- myNbZ : OpenGl_GraduatedTrihedron , Voxel_DS
- myNewEdges : TopOpeBRepBuild_Builder , BRepFeat_Form , BRepFeat_RibSlot
- myNewFaces : TopOpeBRepBuild_Builder , BRepLib_MakeShape
- myNewLineNb : OpenGl_TextFormatter
- myNewLines : OpenGl_TextFormatter
- myNewOldMap : BOPAlgo_CheckerSI
- myNewVertices : TopOpeBRepBuild_Builder
- myNext : BOPCol_MemBlock< Type >
- myNextAddr : Standard_MMgrOpt
- myNextIndex : OpenGl_StateInterface
- myNLineNodes : NIS_Triangulated
- myNMap : BRepTools_ReShape
- mynmet : TestTopOpe_BOOP
- myNNodes : NIS_Triangulated
- myNode : TCollection_BasicMapIterator , NCollection_BaseMap::Iterator , TObj_LabelIterator
- myNodeCoord : NIS_Triangulated
- myNodeInfoBuffer : BVH_Tree< T, N >
- myNodeOwners : MeshVS_Mesh
- myNodes : Poly_CoherentTriangulation
- myNodeSections : BRepBuilderAPI_Sewing
- myNodeType : LDOM_BasicNode
- myNonDestructive : BOPAlgo_CheckerSI
- myNonmanifold : BRepBuilderAPI_Sewing
- myNPolygons : NIS_Triangulated
- myNTriangles : NIS_Triangulated
- myObj : NCollection_UBTreeFiller< TheObjType, TheBndType >::ObjBnd
- myObject : TObj_LabelIterator , TObj_ModelIterator
- myObjectMaxPointTexture : OpenGl_Workspace
- myObjectMinPointTexture : OpenGl_Workspace
- myObjectNodeInfoTexture : OpenGl_Workspace
- myObjects : TObj_SequenceIterator , BVH_ObjectSet< T, N >
- myObjPerDrawer : NIS_Drawer
- myObjPtr : Draw_Interpretor::CallBackDataMethod< theObjHandle >
- myOffset : OpenGl_VertexBuffer , AIS_EllipseRadiusDimension
- myOffsetCurve : AIS_EllipseRadiusDimension
- myOffsetShape : BRepOffsetAPI_MakeOffsetShape
- myOldMouseX : V3d_View
- myOldMouseY : V3d_View
- myOldShapes : BRepBuilderAPI_Sewing
- myOMES : TopOpeBRepBuild_ShapeSet
- myOMSH : TopOpeBRepBuild_ShapeSet
- myOMSS : TopOpeBRepBuild_ShapeSet
- myONElemMap : TopOpeBRepBuild_Builder
- myONFacesMap : TopOpeBRepBuild_Builder
- myOpenGlFBO : OpenGl_Workspace
- myOperation : BRepAlgoAPI_BooleanOperation , BOPAlgo_BOP
- myOrder : GeomPlate_CurveConstraint , GeomPlate_PointConstraint
- myOrient : ShapeFix_ComposeShell
- myOrientation : BOPAlgo_BuilderFace
- myOrigin : LDOM_Node
- myOriginalEdge : BOPDS_PaveBlock
- myOrigins : BOPAlgo_Builder
- myOverlay : V3d_LayerMgr
- myOwnColor : AIS_InteractiveObject
- myOwnerId : SelectBasics_SensitiveEntity
- myOwnGContext : OpenGl_Window
- myOwnMaterial : AIS_InteractiveObject
- myOwnWidth : AIS_InteractiveObject
- myP3d : ShapeAnalysis_Surface
- myPageSize : Standard_MMgrOpt
- myParab : ProjLib_Projector
- myParam : HatchGen_IntersectionPoint
- myParameter : BOPDS_InterfVE , BOPDS_Pave
- myParams : GeomFill_SectionGenerator , Graphic3d_TextureRoot , OpenGl_Text , OpenGl_Texture
- myParentMesh : MeshVS_PrsBuilder
- myPath : OSD_FileNode , BRepFill_LocationLaw , Graphic3d_ShaderObject , Graphic3d_TextureRoot
- myPatternBase : OpenGl_LineAttributes
- myPave1 : BOPDS_PaveBlock
- myPave2 : BOPDS_PaveBlock
- myPaveBlocks : BOPDS_CommonBlock , BOPDS_Curve
- myPaveBlocksIn : BOPDS_FaceInfo
- myPaveBlocksOn : BOPDS_FaceInfo
- myPaveBlocksPool : BOPDS_DS
- myPaveBlocksSc : BOPDS_FaceInfo
- myPaveFiller : BOPAlgo_Builder
- myPB : BOPDS_CoupleOfPaveBlocks
- myPbase : BRepFeat_RibSlot
- myPBlock : BOPCol_Array1< Type >
- myPBlock1 : BOPCol_Array1< Type >
- myPChar : IntAna_QuadQuadGeo
- myPDSF : TestTopOpe_BOOP
- myPen : OpenGl_TextFormatter
- myPenCurrLine : OpenGl_TextFormatter
- myPerfSelection : BRepFeat_RibSlot , BRepFeat_Form
- myPersp : Select3D_Projector
- MyPickStructure : Graphic3d_StructureManager
- myPixMap : Graphic3d_TextureRoot
- myPlane : AIS_Dimension , AIS_Relation , DrawDim_PlanarDimension
- myPlaneAspect : Prs3d_Drawer
- mypLastBlock : NCollection_AccAllocator
- mypLines : NIS_Triangulated
- myPluginEntry : BRepMesh_DiscretFactory
- mypNodes : NIS_Triangulated
- myPnt : BOPDS_Point
- myPnt2D1 : BOPDS_Point
- myPnt2D2 : BOPDS_Point
- myPoint : OpenGl_Text
- myPointAspect : Prs3d_Drawer
- myPoints : HatchGen_PointOnHatching , BOPDS_InterfFF
- myPointSize : Font_FTFont
- MyPoles : FairCurve_DistributionOfEnergy , FairCurve_Energy
- myPoles : GeomFill_Filling
- myPoles2d : GeomFill_LocationGuide , GeomFill_LocationDraft
- mypolyg : Select3D_SensitivePoly
- myPolygonAsLineLoop : NIS_TriangulatedDrawer
- myPolygonOffset : OpenGl_AspectFace
- myPolygonType : NIS_Triangulated , NIS_TriangulatedDrawer
- myPos : OpenGl_Trihedron
- myPosit : HatchGen_IntersectionPoint
- myPosition : Geom2dHatch_Classifier , BRepClass_FClassifier , AIS_Relation
- myPostFSAAProgram : OpenGl_Workspace
- myPostFSAAShader : OpenGl_Workspace
- myPostFSAAShaderSource : OpenGl_Workspace
- mypPolygons : NIS_Triangulated
- myPreci : ShapeAnalysis_Surface , ShapeConstruct_ProjectCurveOnSurface
- myPrecision : ShapeAnalysis_Wire , ShapeUpgrade_ShapeDivide , Font_BRepFont
- myPredefTexture : AIS_TexturedShape
- myPreference2d : ShapeFix_Wire
- myPresentations : PrsMgr_PresentableObject
- myPrevious : NCollection_BaseSequence::Iterator , NCollection_BaseList::Iterator
- myPrintContext : OpenGl_Workspace
- mypriority : SelectBasics_EntityOwner
- myProcessON : TopOpeBRepBuild_Builder
- myProgramID : OpenGl_ShaderProgram
- myProgramList : OpenGl_ShaderManager
- myPrograms : OpenGl_SetOfShaderPrograms
- myProgressIndicator : BOPAlgo_Algo
- myProjCentre : MeshVS_SensitiveFace , MeshVS_SensitiveSegment
- myProjectionState : OpenGl_BVHTreeSelector , OpenGl_View , OpenGl_ShaderManager
- myProjector : ShapeFix_Edge
- myProjMatrix : OpenGl_Text
- myProjPCMap : IntTools_Context
- myProjPSMap : IntTools_Context
- myProjPTMap : IntTools_Context
- myProjSDataMap : IntTools_Context
- myProjTrsf : Select3D_Projector
- myProperties : BVH_Object< T, N >
- myProxy : OpenGl_ShaderProgram
- myPTol1 : IntTools_EdgeEdge
- myPTol2 : IntTools_EdgeEdge
- myPtr : NCollection_LocalArray< theItem > , BOPDS_PassKey
- mypTriangles : NIS_Triangulated
- myPtrVisual3dView : OpenGl_GraduatedTrihedron
- myPV : BOPCol_TBBContextFunctor< TypeSolver, TypeSolverVector, TypeContext, TN > , BOPCol_TBBFunctor< TypeSolver, TypeSolverVector >
- myRadius : OpenGl_Sphere
- myRange1 : IntTools_EdgeEdge
- myRange2 : IntTools_EdgeEdge
- myRanges : BOPDS_DS
- myRatio : OpenGl_Trihedron
- myRaytraceFBO1 : OpenGl_Workspace
- myRaytraceFBO2 : OpenGl_Workspace
- myRaytraceFilter : OpenGl_Workspace
- myRaytraceGeometry : OpenGl_Workspace
- myRaytraceLightSrcTexture : OpenGl_Workspace
- myRaytraceMaterialTexture : OpenGl_Workspace
- myRaytraceParameters : OpenGl_Workspace
- myRaytraceProgram : OpenGl_Workspace
- myRaytraceSceneEpsilon : OpenGl_Workspace
- myRaytraceSceneRadius : OpenGl_Workspace
- myRaytraceScreenQuad : OpenGl_Workspace
- myRaytraceShader : OpenGl_Workspace
- myRaytraceShaderSource : OpenGl_Workspace
- myRC : BOPAlgo_BOP
- myReaderStatus : PCDM_Reader
- myRecomputeEveryPrs : AIS_InteractiveObject
- myRectLineStart : OpenGl_TextFormatter
- myRects : OpenGl_TextFormatter
- myRectsNb : OpenGl_TextFormatter
- myRectWordStart : OpenGl_TextFormatter
- myRedos : TDocStd_Document
- myReference : BOPDS_ShapeInfo , AIS_ConnectedInteractive
- myReferenceOrigin : OpenGl_Flipper
- myReferenceX : OpenGl_Flipper
- myReferenceY : OpenGl_Flipper
- myReferenceZ : OpenGl_Flipper
- myRegul : ChFi3d_Builder
- myRegular : BOPTools_ConnexityBlock
- myRelative : BRepMesh_IncrementalMesh
- myRelocTable : BinLDrivers_DocumentStorageDriver , XmlLDrivers_DocumentStorageDriver , XmlLDrivers_DocumentRetrievalDriver , BinLDrivers_DocumentRetrievalDriver
- myRemoved : BRepFeat_Builder
- myRemoveLoopMode : ShapeFix_Wire
- myRenderFilter : OpenGl_Workspace
- myRepartition : AdvApp2Var_Criterion
- myRes1 : IntTools_EdgeEdge
- myRes2 : IntTools_EdgeEdge
- myResCoeff1 : IntTools_EdgeEdge
- myResCoeff2 : IntTools_EdgeEdge
- myReShape : BRepBuilderAPI_Sewing
- myResources : OpenGl_AspectMarker , TDocStd_Application , OpenGl_AspectFace , OpenGl_AspectLine , OpenGl_AspectText
- myResourcesAreLoaded : CDM_Document
- myResSurfaces : ShapeUpgrade_SplitSurface
- myResult : ShapeFix_Shape , ShapeUpgrade_FaceDivide , ShapeUpgrade_ShapeDivide , ShapeFix_ComposeShell , ShapeFix_Face , BRepAlgoAPI_Check
- myResultingCurves : ShapeUpgrade_SplitCurve3d , ShapeUpgrade_SplitCurve2d
- myResultLabel : QANewBRepNaming_TopNaming
- myRetrievableStatus : CDF_Application
- myRMap : BRepTools_ReShape
- myRotationAngle : Aspect_Grid
- myRunParallel : BOPAlgo_Algo , BOPDS_Iterator
- myS : Adaptor3d_TopolTool
- myS1 : BRepAlgoAPI_BooleanOperation , BRepAlgo_BooleanOperation , BRepAlgoAPI_Check
- myS2 : BRepAlgoAPI_Check , BRepAlgo_BooleanOperation , BRepAlgoAPI_BooleanOperation
- mySamplerID : OpenGl_Sampler
- mySbase : BRepFeat_RibSlot , BRepFeat_Form
- mySBox : BOPAlgo_MakerVolume
- myScale : OpenGl_AspectMarker , OpenGl_Trihedron
- myScaledTrsf : Select3D_Projector
- myScaleHeight : OpenGl_Text
- myScaleUnits : Font_BRepFont
- mySceneMaxPointTexture : OpenGl_Workspace
- mySceneMinPointTexture : OpenGl_Workspace
- mySceneNodeInfoTexture : OpenGl_Workspace
- mySceneTransformTexture : OpenGl_Workspace
- mySClassMap : IntTools_Context
- mySecondBasisSurf : AIS_Relation
- mySecondOffset : AIS_Relation
- mySecondPlane : AIS_Relation
- mySecondSurfType : AIS_Relation
- mySection : TopOpeBRepBuild_Builder
- mySectionAspect : Prs3d_Drawer
- mySectionAttribute : BOPAlgo_PaveFiller
- mySectionBound : BRepBuilderAPI_Sewing
- mySectionDone : TopOpeBRepBuild_Builder
- mySeenLineAspect : Prs3d_Drawer
- mySegBeg : HatchGen_IntersectionPoint
- mySegEnd : HatchGen_IntersectionPoint
- mySegmentMode : ShapeUpgrade_FaceDivide , ShapeUpgrade_ShapeDivide
- mySelectedElems : MeshVS_MeshOwner
- mySelectedNodes : MeshVS_MeshOwner
- mySelectionDrawer : MeshVS_Mesh
- mySelectionGeom : AIS_Dimension
- myselections : SelectMgr_SelectableObject , SelectMgr_ViewerSelector
- myselector : SelectMgr_ViewerSelector
- mySelToleranceForText2d : AIS_Dimension
- mySequence : GeomFill_Profiler
- mySetterSelector : OpenGl_ShaderProgram
- mysewd : IGESToBRep_IGESBoundary
- mysewd2d : IGESToBRep_IGESBoundary
- mysewd3d : IGESToBRep_IGESBoundary
- mySewedShape : BRepBuilderAPI_Sewing
- mySewing : BRepBuilderAPI_Sewing
- mySFrom : BRepFeat_Form
- myShaderID : OpenGl_ShaderObject
- myShaderObjects : OpenGl_ShaderProgram
- myShaderProgram : OpenGl_AspectFace , OpenGl_AspectLine , OpenGl_AspectMarker , OpenGl_AspectText
- myShadingAspect : Prs3d_Drawer
- myShadingAspectGlobal : Prs3d_Drawer
- myShadingModel : OpenGl_ShaderManager , OpenGl_View
- myShape : BRepCheck_Result , BRepLib_MakeShape , BOPDS_ShapeInfo , BOPTools_ShapeSet , TopOpeBRepBuild_Loop , ShapeFix_Wireframe , BRepBuilderAPI_MakeShape , BRepMesh_DiscretRoot , ShapeFix_Root , ShapeUpgrade_ShapeDivide , StdSelect_BRepOwner
- myshape : AIS_Shape
- myShape : BOPAlgo_BuilderShape , BOPTools_EdgeSet , BOPTools_Set , BRepBuilderAPI_Sewing
- myShape1 : BOPTools_CoupleOfShape , TopOpeBRepBuild_Builder
- myShape2 : BOPTools_CoupleOfShape , TopOpeBRepBuild_Builder
- myShapeClassifier : TopOpeBRepBuild_Builder
- myShapeColors : AIS_ColoredShape
- myShapes : BOPTools_Set , BOPAlgo_WireEdgeSet , BOPTools_ConnexityBlock , BRepFeat_Builder , TopOpeBRepBuild_ShapeSet , BRepSweep_NumLinearRegularSweep , BOPAlgo_BuilderArea
- myShapesIter : TopOpeBRepBuild_ShapeSet
- myShapesSD : BOPDS_DS , BOPAlgo_Builder
- myShapesToAvoid : BOPAlgo_BuilderArea
- myShapeType : TopOpeBRepBuild_ShapeSet
- myShareCount : OpenGl_ShaderProgram
- mySHASETindex : TopOpeBRepBuild_Builder
- myShell : ShapeFix_Shell
- myShells : BOPAlgo_ShellSplitter
- myShrunkBox : BOPDS_PaveBlock
- mySibling : LDOM_BasicNode
- mySize : NCollection_BaseSequence , NCollection_Buffer , NCollection_IncAllocator , BOPCol_MemBlock< Type > , NCollection_SparseArrayBase , DBC_BaseArray
- mySizeX : OpenGl_Texture
- mySizeY : OpenGl_Texture
- mySkface : BRepFeat_Form , BRepFeat_RibSlot
- mySkippedIndex : BRepMesh_WireChecker::BndBox2dTreeSelector
- mySliding : BRepFeat_RibSlot
- mySLines : Intf_Interference
- mySolid : BOPAlgo_BuilderSolid , ShapeFix_Solid
- mySolidReference : TopOpeBRepBuild_Builder
- mySolidToFill : TopOpeBRepBuild_Builder
- mySource : Graphic3d_ShaderObject
- mySpecialSymbol : AIS_Dimension
- mySphere : OpenGl_Trihedron
- mySplitCurve2dTool : ShapeUpgrade_FixSmallCurves
- mySplitCurve3dTool : ShapeUpgrade_FixSmallCurves
- mySplitIN : TopOpeBRepBuild_Builder
- mySplitON : TopOpeBRepBuild_Builder
- mySplitOUT : TopOpeBRepBuild_Builder
- mySplits : BOPAlgo_Builder
- mySplitSectionEdgesDone : TopOpeBRepBuild_Builder
- mySplitValues : ShapeUpgrade_SplitCurve
- mySPoins : Intf_Interference
- mySShape : AIS_Relation
- myStart : NCollection_Array2< TheItemType >
- myStartShapes : BOPAlgo_WireEdgeSet , BOPAlgo_ShellSplitter , TopOpeBRepBuild_ShapeSet
- myStartShapesIter : TopOpeBRepBuild_ShapeSet
- myStartSize : BOPCol_Array1< Type >
- myState1 : TopOpeBRepBuild_Builder
- myState2 : TopOpeBRepBuild_Builder
- myStateCounter : OpenGl_View
- myStateLocations : OpenGl_ShaderProgram
- myStateStack : OpenGl_StateInterface
- myStatus : ShapeFix_Face , ShapeConstruct_ProjectCurveOnSurface , ShapeFix_Edge , BRepMesh_IncrementalMesh , BRepTools_ReShape , ShapeFix_Solid , ShapeFix_ComposeShell , ShapeUpgrade_SplitCurve , ShapeAnalysis_Wire , ShapeAnalysis_Edge , Message_Algorithm , ShapeUpgrade_WireDivide , ShapeUpgrade_RemoveInternalWires , ShapeUpgrade_FixSmallCurves , ShapeUpgrade_FaceDivide , ShapeUpgrade_SplitSurface , ShapeFix_Shell , ShapeUpgrade_ShapeDivide , ShapeFix_Shape
- myStatusClosed : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusConnected : ShapeFix_Wire , ShapeAnalysis_Wire
- myStatusCurveGaps : ShapeAnalysis_Wire
- myStatusDegenerated : ShapeFix_Wire , ShapeAnalysis_Wire
- myStatusEdgeCurves : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusError : BRepFeat_RibSlot
- myStatusGaps2d : ShapeFix_Wire , ShapeAnalysis_Wire
- myStatusGaps3d : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusLacking : ShapeFix_Wire , ShapeAnalysis_Wire
- myStatusLoop : ShapeAnalysis_Wire
- myStatusNotches : ShapeFix_Wire
- myStatusOrder : ShapeAnalysis_Wire
- myStatusRemovedSegment : ShapeFix_Wire
- myStatusReorder : ShapeFix_Wire
- myStatusSelfIntersection : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusSmall : ShapeAnalysis_Wire , ShapeFix_Wire
- myStop : NCollection_UBTree< TheObjType, TheBndType >::Selector
- myStorageFormat : TDocStd_Document
- mystored : SelectMgr_ViewerSelector
- myString : OpenGl_TextFormatter , OpenGl_Text
- MyStructGenId : Graphic3d_StructureManager
- myStructure : Graphic3d_Group
- myStructureManager : PrsMgr_PresentationManager , Graphic3d_Structure
- myStructureStates : OpenGl_Workspace
- myStyleType : OpenGl_AspectText
- mySubSet1 : BOPDS_SubIterator
- mySubSet2 : BOPDS_SubIterator
- mySubShapeExplorer : TopOpeBRepBuild_ShapeSet
- mySubShapeMap : TopOpeBRepBuild_ShapeSet
- mySubShapes : BOPDS_ShapeInfo
- mySubShapeType : TopOpeBRepBuild_ShapeSet
- mySubtitleColor : OpenGl_AspectText
- mySum : BOPDS_PassKey , BOPTools_Set
- mySUntil : BRepFeat_Form , BRepFeat_RibSlot
- mySurf : ShapeConstruct_ProjectCurveOnSurface , Adaptor3d_HSurfaceOfLinearExtrusion , Adaptor3d_HSurfaceOfRevolution , BRepAdaptor_HSurface , GeomAdaptor_GHSurface , ShapeAnalysis_Surface , ShapeAnalysis_Wire , ShapeFix_Face
- mySurface : ShapeUpgrade_SplitSurface , Font_BRepFont
- mySurfaceDetail : OpenGl_View
- mySwap : IntTools_EdgeEdge
- mySymbolPrs : AIS_Relation
- myT1 : IntTools_ShrunkRange
- myT2 : IntTools_ShrunkRange
- myTabSize : OpenGl_TextFormatter
- myTang : GeomPlate_CurveConstraint
- myTangentFaces : BOPDS_InterfFF
- myTarget : OpenGl_Texture
- MyTarget : V3d_PositionLight
- myTasksQueue : BVH_QueueBuilder< T, N >
- myTCrdsVbo : OpenGl_Text
- myTechnoVertices : BOPDS_Curve
- myTenthColor : Aspect_Grid
- myTexFormat : OpenGl_TextureBufferArb
- myTexId : Graphic3d_TextureRoot
- myText : AIS_Relation , TestTopOpeDraw_DrawableC2D , TestTopOpeDraw_DrawableC3D
- myText2D : TestTopOpeDraw_DrawableC2D
- myText3D : TestTopOpeDraw_DrawableC3D
- myTextAspect : Prs3d_Drawer
- myTextColor : DrawDim_Dimension
- myTextFormat : OpenGl_FrameBuffer , OpenGl_Texture
- myTexture : OpenGl_AspectFace , AIS_TexturedShape
- myTextureBound : OpenGl_Workspace
- myTextureEnv : OpenGl_View
- myTextureFile : AIS_TexturedShape
- myTextureFormat : OpenGl_Font
- myTextureHandles : OpenGl_RaytraceGeometry
- myTextureId : OpenGl_Texture , OpenGl_TextureBufferArb
- myTexturePixMap : AIS_TexturedShape
- myTextures : OpenGl_Font , OpenGl_RaytraceGeometry , OpenGl_Text
- myTgtEdges : BRepFeat_RibSlot , BRepFeat_Form
- myThreshold : Standard_MMgrOpt
- myTiles : OpenGl_Font
- myTileSizeX : OpenGl_Font
- myTileSizeY : OpenGl_Font
- myTime : BOPTime_Chronometer
- mytodoPREP : TestTopOpe_BOOP
- myToDrawAxes : OpenGl_GraduatedTrihedron
- myToDrawGrid : OpenGl_GraduatedTrihedron
- myToDrawXName : OpenGl_GraduatedTrihedron
- myToDrawXValues : OpenGl_GraduatedTrihedron
- myToDrawYName : OpenGl_GraduatedTrihedron
- myToDrawYValues : OpenGl_GraduatedTrihedron
- myToDrawZName : OpenGl_GraduatedTrihedron
- myToDrawZValues : OpenGl_GraduatedTrihedron
- myTol : BRepFill_LocationLaw , IntTools_EdgeEdge
- myTol1 : IntTools_EdgeEdge
- myTol2 : IntTools_EdgeEdge
- myTolAng : GeomPlate_CurveConstraint
- myTolCurv : GeomPlate_CurveConstraint
- myTolDist : GeomPlate_CurveConstraint
- mytolerance : SelectMgr_ViewerSelector
- myTolerance : BRepBuilderAPI_Sewing , NCollection_Comparator< TheItemType >
- myTolR2D : BOPDS_InterfFF
- myTolR3D : BOPDS_InterfFF
- myTolU : GeomPlate_CurveConstraint
- myTolV : GeomPlate_CurveConstraint
- myToMapTexture : AIS_TexturedShape
- myTools : BOPAlgo_BOP
- myTopoMode : ShapeFix_Wire
- myTopRowPtr : Image_PixMapData
- myToRecomputeModes : AIS_InteractiveObject
- myToRedrawGL : OpenGl_Workspace
- myToRepeat : AIS_TexturedShape
- myToScale : AIS_TexturedShape
- myToShowTriangles : AIS_TexturedShape
- myTotalLeftSize : OSD_MAllocHook::CollectBySize
- myTotalPeakSize : OSD_MAllocHook::CollectBySize
- myTraceLevel : Message_Printer
- MyTraceLevel : Graphic3d_GraphicDriver
- myTransform : BVH_Transform< T, N >
- myTransformation : OpenGl_Structure
- myTransformInversed : BVH_Transform< T, N >
- myTransientDrawToFront : OpenGl_Workspace
- myTransparency : NIS_Drawer , AIS_InteractiveObject
- myTransPers : OpenGl_View , OpenGl_Structure
- myTriangles : Poly_CoherentTriangulation
- myTrihedron : OpenGl_View
- myTrimG : GeomFill_TrihedronWithGuide
- myTrimmed : GeomFill_TrihedronLaw
- mytrsf : IGESToBRep_IGESBoundary
- myTS1 : BOPDS_PaveBlock , IntTools_ShrunkRange
- myTS2 : BOPDS_PaveBlock , IntTools_ShrunkRange
- myTShape : VrmlData_Geometry
- myType : TObj_ReferenceIterator , TObj_OcafObjectIterator , HatchGen_PointOnElement , TObj_SequenceIterator , OpenGl_AspectMarker , BOPDS_ShapeInfo , AdvApp2Var_Criterion , NIS_Triangulated
- MyType : V3d_Light
- myType : ProjLib_Projector , OpenGl_AspectLine , OpenGl_ShaderObject
- myTypeC3D : TopOpeBRepTool_GeomTool
- myTypeName : BinMDF_ADriver , XmlMDF_ADriver
- myTypeOfDeflection : Prs3d_Drawer
- myTypeOfHLR : Prs3d_Drawer
- myTypeOfPresentation3d : PrsMgr_PresentableObject
- MyTypeOfRepresentation : V3d_PositionLight
- myTZones : Intf_Interference
- myU : BOPDS_InterfVF
- myUChar : Font_FTFont
- myUCloseVal : ShapeAnalysis_Surface
- myUDelt : ShapeAnalysis_Surface
- myUF : ShapeAnalysis_Surface
- myuFact : IGESToBRep_IGESBoundary
- myUID : OpenGl_PrimitiveArray
- myUIsoAspect : Prs3d_Drawer
- myUIsoDeg : ShapeAnalysis_Surface
- myUL : ShapeAnalysis_Surface
- myUndos : TDocStd_Document
- myUnFreeBoundaryAspect : Prs3d_Drawer
- myUnFreeBoundaryDraw : Prs3d_Drawer
- myUniformLocations : OpenGl_Workspace
- myUNKNOWNRaise : TopOpeBRepBuild_AreaBuilder
- myUPars : Adaptor3d_TopolTool
- MyUpdateMode : Graphic3d_StructureManager
- myUpper : BOPTools_Set
- myUpperBound : NCollection_Array1< TheItemType >
- myUpperCol : NCollection_Array2< TheItemType >
- myUpperRow : NCollection_Array2< TheItemType >
- myUseBuffer : Draw_Window
- myUseDepthTest : OpenGl_Workspace
- myUseGLLight : OpenGl_Workspace
- myUseTransparency : OpenGl_Workspace
- myUseZBuffer : OpenGl_Workspace
- myUSplitValues : ShapeUpgrade_SplitSurface
- myUV : NLPlate_HGPPConstraint
- myUV1 : BRep_CurveOnSurface
- myUV2 : BRep_CurveOnSurface
- myUVOrigin : AIS_TexturedShape
- myUVRepeat : AIS_TexturedShape
- myUVScale : AIS_TexturedShape
- myV : BOPDS_InterfVF
- myV1 : IntTools_ShrunkRange
- myV2 : IntTools_ShrunkRange
- myVal : AIS_Relation
- myValue : Graphic3d_ShaderVariable , Poly_CoherentTriangulation::TwoIntegers , NCollection_TListNode< TheItemType > , DrawDim_Dimension
- myVboAttribs : OpenGl_PrimitiveArray
- myVboEditor : OpenGl_TextFormatter
- myVboIndices : OpenGl_PrimitiveArray
- myVCloseVal : ShapeAnalysis_Surface
- myVDataMap : ChFi3d_Builder
- myVDelt : ShapeAnalysis_Surface
- myVector : NCollection_BaseVector::Iterator
- myVectorAspect : Prs3d_Drawer
- myVectorOfType : IntPolyh_Array< Type >
- myVEMap : ChFi3d_Builder
- myVertexAvoid : TopOpeBRepBuild_Builder
- myVertexDrawMode : Prs3d_Drawer
- myVertexNode : BRepBuilderAPI_Sewing
- myVertexNodeFree : BRepBuilderAPI_Sewing
- myVerticesIn : BOPDS_FaceInfo
- myVerticesOn : BOPDS_FaceInfo
- myVerticesSc : BOPDS_FaceInfo
- myVertsVbo : OpenGl_Text
- myVF : ShapeAnalysis_Surface
- myVFMap : ChFi3d_Builder
- myView : OpenGl_Workspace , V3d_LayerMgr
- MyView : V3d_View
- myViewModificationStatus : OpenGl_Workspace
- myViewport : OpenGl_Text
- myVIsoAspect : Prs3d_Drawer
- myVisualization : OpenGl_View
- myVL : ShapeAnalysis_Surface
- myVolumeOwners : MeshVS_Mesh
- myVPars : Adaptor3d_TopolTool
- myVPSizeX : OpenGl_FrameBuffer
- myVPSizeY : OpenGl_FrameBuffer
- myVSplitValues : ShapeUpgrade_SplitSurface
- myWarningStatus : BOPAlgo_Algo
- myWClass : WNT_Window
- myWeights : GeomFill_Filling
- myWES : BOPAlgo_WireSplitter
- myWholeMeshOwner : MeshVS_Mesh
- myWidth : OpenGl_Window , OpenGl_AspectLine
- myWinX : OpenGl_Text
- myWinY : OpenGl_Text
- myWinZ : OpenGl_Text
- myWire : ShapeAnalysis_Wire , BRepFeat_RibSlot , ShapeUpgrade_WireDivide
- myWireAspect : Prs3d_Drawer
- myWireDraw : Prs3d_Drawer
- MyWithAuxValue : FairCurve_Energy
- myWorldViewState : OpenGl_ShaderManager
- myX : Voxel_DS
- myXAxisOffset : OpenGl_GraduatedTrihedron
- myXColor : OpenGl_GraduatedTrihedron , OpenGl_Trihedron
- myXLeft : Xw_Window , Cocoa_Window
- myXLen : Voxel_DS
- myXNameColor : OpenGl_GraduatedTrihedron
- myXOffset : OpenGl_GraduatedTrihedron
- myXOrigin : Aspect_Grid
- myXRight : Cocoa_Window , Xw_Window
- myXTickmarkLength : OpenGl_GraduatedTrihedron
- myXWindow : Xw_Window
- myY : Voxel_DS
- myYAxisOffset : OpenGl_GraduatedTrihedron
- myYBottom : Xw_Window , Cocoa_Window
- myYColor : OpenGl_Trihedron , OpenGl_GraduatedTrihedron
- myYLen : Voxel_DS
- myYNameColor : OpenGl_GraduatedTrihedron
- myYOffset : OpenGl_GraduatedTrihedron
- myYOrigin : Aspect_Grid
- myYTickmarkLength : OpenGl_GraduatedTrihedron
- myYTop : Xw_Window , Cocoa_Window
- myZ : Voxel_DS
- myZAxisOffset : OpenGl_GraduatedTrihedron
- myZClip : OpenGl_View
- myZColor : OpenGl_Trihedron , OpenGl_GraduatedTrihedron
- myZLayer : OpenGl_Structure
- myZLayers : OpenGl_View
- myZLen : Voxel_DS
- myZNameColor : OpenGl_GraduatedTrihedron
- myZOffset : OpenGl_GraduatedTrihedron
- myZoomable : OpenGl_AspectText
- myZTickmarkLength : OpenGl_GraduatedTrihedron